version: 1.62.0
files:
  - url: TheiaIDE-1.62.0-arm64-mac.zip
    sha512: AtzvgewBjZ4TPwR3lddfvhZaVABFMEiXCPT8Id/aNTQGsHfCFTYW5zgTRM+P7tVcN9KOjPcmdJgenByTz8lUmw==
    size: 378563874
  - url: TheiaIDE.dmg
    sha512: 7bDIcoYeWZNfudvMjLrMifquWlzqSPOBZygCULhFCRBetvmrNWcIH0+KFAyw2Vd9tC0FmsNDIib1R2AZKEfZ4g==
    size: 410018873
path: TheiaIDE-1.62.0-arm64-mac.zip
sha512: AtzvgewBjZ4TPwR3lddfvhZaVABFMEiXCPT8Id/aNTQGsHfCFTYW5zgTRM+P7tVcN9KOjPcmdJgenByTz8lUmw==
releaseDate: '2025-05-28T13:23:43.559Z'
